<?php
/**
 * @package admin
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15                              
 * @http://www.zencart.com.pl , http://www.altkomp.pl 
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: orders.php 6214 2007-04-17 02:24:25Z ajeh $
 */

define('HEADING_TITLE', 'Zamówienia');
define('HEADING_TITLE_SEARCH', 'ID Zamówienia:');
define('HEADING_TITLE_STATUS', 'Status:');
define('HEADING_TITLE_SEARCH_DETAIL_ORDERS_PRODUCTS', 'Według nazwy produktu <strong>numeru ID:XX</strong> lub kodu/modelu ');
define('TEXT_INFO_SEARCH_DETAIL_FILTER_ORDERS_PRODUCTS', 'Filtruj: ');
define('TABLE_HEADING_PAYMENT_METHOD', 'Płatność<br />Wysyłka');
define('TABLE_HEADING_ORDERS_ID','ID');

define('TEXT_BILLING_SHIPPING_MISMATCH','Adres dostawy i adres płatnika są różne - nie pomyl się przy wysyłce! ');

define('TABLE_HEADING_COMMENTS', 'Komentarze');
define('TABLE_HEADING_CUSTOMERS', 'Klient');
define('TABLE_HEADING_ORDER_TOTAL', 'Wartość zamówienia');
define('TABLE_HEADING_DATE_PURCHASED', 'Data zakupu');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_TYPE', 'Rodzaj zamówienia');
define('TABLE_HEADING_ACTION', 'Działanie');
define('TABLE_HEADING_QUANTITY', 'Ilość');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Kod/Model');
define('TABLE_HEADING_PRODUCTS', 'Produkty');
define('TABLE_HEADING_TAX', 'Podatek');
define('TABLE_HEADING_TOTAL', 'Suma');
define('TABLE_HEADING_PRICE_EXCLUDING_TAX', 'Cena (netto)');
define('TABLE_HEADING_PRICE_INCLUDING_TAX', 'Cena (brutto)');
define('TABLE_HEADING_TOTAL_EXCLUDING_TAX', 'Wartość (netto)');
define('TABLE_HEADING_TOTAL_INCLUDING_TAX', 'Wartość (brutto)');

define('TABLE_HEADING_CUSTOMER_NOTIFIED', 'Klient został poinformowany');
define('TABLE_HEADING_DATE_ADDED', 'Data dodania');

define('ENTRY_CUSTOMER', 'Klient:');
define('ENTRY_SOLD_TO', 'PŁATNIK:');
define('ENTRY_DELIVERY_TO', 'Adres dostawy:');
define('ENTRY_SHIP_TO', 'ODBIORCA:');
define('ENTRY_SHIPPING_ADDRESS', 'Adres dostawy:');
define('ENTRY_BILLING_ADDRESS', 'Adres płatnika:');
define('ENTRY_PAYMENT_METHOD', 'Sposób zapłaty:');
define('ENTRY_CREDIT_CARD_TYPE', 'Rodzaj Karty Kredytowej:');
define('ENTRY_CREDIT_CARD_OWNER', 'Właściciel karty:');
define('ENTRY_CREDIT_CARD_NUMBER', 'Numer karty:');
define('ENTRY_CREDIT_CARD_CVV', 'Kod CVV karty:');
define('ENTRY_CREDIT_CARD_EXPIRES', 'Data wazności karty:');
define('ENTRY_SUB_TOTAL', 'Podsuma:');
define('ENTRY_TAX', 'Podatek:');
define('ENTRY_SHIPPING', 'Dostawa:');
define('ENTRY_TOTAL', 'Suma:');
define('ENTRY_DATE_PURCHASED', 'Data zakupu:');
define('ENTRY_STATUS', 'Status:');
define('ENTRY_DATE_LAST_UPDATED', 'Ostatnia aktualizacja:');
define('ENTRY_NOTIFY_CUSTOMER', 'Poinformuj klienta:');
define('ENTRY_NOTIFY_COMMENTS', 'Dołącz komentarz:');
define('ENTRY_PRINTABLE', 'Drukuj fakturę');

define('TEXT_INFO_HEADING_DELETE_ORDER', 'Usuń zamówienie');
define('TEXT_INFO_DELETE_INTRO', 'Czy napewno chcesz usunąć to zamówienie?');
define('TEXT_INFO_RESTOCK_PRODUCT_QUANTITY', 'Przywróć towary z zamówienia do magazynu');
define('TEXT_DATE_ORDER_CREATED', 'Data utworzenia:');
define('TEXT_DATE_ORDER_LAST_MODIFIED', 'Ostatnia modyfikacja:');
define('TEXT_INFO_PAYMENT_METHOD', 'Sposób zapłaty:');
define('TEXT_PAID', 'Opłacone');
define('TEXT_UNPAID', 'Nieopłacone');

define('TEXT_ALL_ORDERS', 'Wszystkie zamówienia');
define('TEXT_NO_ORDER_HISTORY', 'Brak zapamiętanych zamówień');

define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('EMAIL_TEXT_SUBJECT', 'Aktualizacja zamówienia');
define('EMAIL_TEXT_ORDER_NUMBER', 'Numer zamówienia:');
define('EMAIL_TEXT_INVOICE_URL', 'Szczegóły:');
define('EMAIL_TEXT_DATE_ORDERED', 'Data zamówienia:');
define('EMAIL_TEXT_COMMENTS_UPDATE', '<em>Komentarze do zamówienia: </em>');
define('EMAIL_TEXT_STATUS_UPDATED', 'Twoje zamówienie zmieniło status na:' . "\n");
define('EMAIL_TEXT_STATUS_LABEL', '<strong>Nowy status:</strong> %s' . "\n\n");
define('EMAIL_TEXT_STATUS_PLEASE_REPLY', 'Odpowiedz na tą wiadomość jeśli masz jakieś pytania dotyczące tego zamówienia.' . "\n");

define('ERROR_ORDER_DOES_NOT_EXIST', 'Błąd: Zamówienie nie istnieje.');
define('SUCCESS_ORDER_UPDATED', 'Powiodło się: Zamówienie zostało zaktualizowane.');
define('WARNING_ORDER_NOT_UPDATED', 'OSTRZEŻENIE: Nie ma czego zmieniać. Zamówienie nie zostało zaktualizowane.');

define('ENTRY_ORDER_ID','Zamówienie Nr. ');
define('TEXT_INFO_ATTRIBUTE_FREE', '&nbsp;-&nbsp;<span class="alert">ZA DARMO</span>');

define('TEXT_DOWNLOAD_TITLE', 'Pliki do Pobrania');
define('TEXT_DOWNLOAD_STATUS', 'Status');
define('TEXT_DOWNLOAD_FILENAME', 'Nazwa pliku');
define('TEXT_DOWNLOAD_MAX_DAYS', 'Dni');
define('TEXT_DOWNLOAD_MAX_COUNT', 'Pobrań');

define('TEXT_DOWNLOAD_AVAILABLE', 'Dostępny');
define('TEXT_DOWNLOAD_EXPIRED', 'Wykorzystany/Przeterminowany');
define('TEXT_DOWNLOAD_MISSING', 'Brak pliku na serwerze');

define('IMAGE_ICON_STATUS_CURRENT', 'Status - Dostępny');
define('IMAGE_ICON_STATUS_EXPIRED', 'Status - Wykorzystany');
define('IMAGE_ICON_STATUS_MISSING', 'Status - Brak pliku');

define('SUCCESS_ORDER_UPDATED_DOWNLOAD_ON', 'Pobieranie pliku udostępnione');
define('SUCCESS_ORDER_UPDATED_DOWNLOAD_OFF', 'Pobieranie pliku zablokowane');
define('TEXT_MORE', '... więcej');

define('TEXT_INFO_IP_ADDRESS', 'Adres IP: ');
define('TEXT_DELETE_CVV_FROM_DATABASE','Usuń kod CVV z bazy');
define('TEXT_DELETE_CVV_REPLACEMENT','Usuń');
define('TEXT_MASK_CC_NUMBER','Ukryj numer karty');

define('TEXT_INFO_EXPIRED_DATE', 'Data ważności:<br />');
define('TEXT_INFO_EXPIRED_COUNT', 'Ilość pobrań:<br />');

define('TABLE_HEADING_CUSTOMER_COMMENTS', 'Komentarze<br />klienta');
define('TEXT_COMMENTS_YES', 'TAK');
define('TEXT_COMMENTS_NO', 'NIE');
?>